GET Candidate's XoForm Response

This API retrieves the Form responses of the Candidate.

Request URL

GET /forms/response/<form_id>/<response_id>

Warning

Make sure to add your API key in Header of the request

Parameters

Parameter

Type

Description

form_id

integer | Form ID

response_ids

integer | Response ID of the candidate

Response

  • A JSON response containing form responses of the Candidate.

{
    "candidate_email": "string",
    "candidate_name": "string",
    "form_id": "integer",
    "form_response_id": "integer",
    "candidate_id": "integer",
    "form_response": {
        "Email": "string",
        "Name": "string",
        "Phone Number": "string",
    },
    "last_updated_at": "date",
    "status": "string"
}

Note

The response for form_response may differ based on the form configuration. By Default, Every form contains Name, Email and Phone number.